M_ActivityDBFLuckDrawCFG = {}

function M_ActivityDBFLuckDrawCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityDBFLuckDrawCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RaffleConsumption1 = 10, RaffleConsumption2 = 100, TriggerBottom = 20, BottomGuard1 = 3, BottomGuard2 = 16, BottomGuard3 = 150, ConsumeID = 156}
end

M_ActivityDBFLuckDrawCFG:init()
